<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.UserdeptMapper">

  <resultMap id="userdeptMap" type="com.tofly.pojo.Userdept">
                      <id property="id" column="ID"/>
                      <result property="userId" column="USER_ID"/>
                      <result property="deptId" column="DEPT_ID"/>
                      <result property="companyId" column="COMPANY_ID"/>
  </resultMap>


                    
</mapper>
